.Layout__oneColumn, .Layout__twoColumn, .Layout__twoColumn2, .Layout__twoColumnReverse {
	background: #fef5e4 !important;
}
.KbSubCategoryContainer__contentList {
    border: thin black solid;
    border-radius: 20px;
    margin-bottom: 20px;
    padding: 1.5%;
    background: #f3bb2a;
  	color: #2e2d2d;
}
.ListHeader__headerContent, .ListHeader__headerType1 .ListHeader__header2, .Header__name, .ListHeader__header2 {
    overflow-wrap: break-word;
    text-wrap: pretty;
}
.ListHeader__description, .Icon__textGreyShade35 {
  color: #2e2d2d;
}

.KbDetailLtContainer__readerView, .KbDetailLtContainer__printView, .KbDetailLtContainer__pdfView {
  display: none !important;
}
.KbDetailRtContainer__widgetSection:has(> .Tag__tag) {
  display: none !important;
}
.KbDetailLtContainer__review {
  display: none !important;
}

.ticketForm #field_layoutId .FormElement__labelStyle{
    font-size:0;
    line-height: 2.5;
}
.ticketForm #field_layoutId .FormElement__required{
    font-size:1rem
}
.ticketForm #field_layoutId .FormElement__labelStyle::before{
    content:"Contact Form";
    font-size: 1rem;
}

.ticketForm #field_description .FormElement__labelStyle{
    font-size:0;
    line-height: 2.5;
}
.ticketForm #field_description .FormElement__labelStyle::before{
    content:"Please let us know what we can help you with";
  font-size: 1rem;}
button a {
    color: ghostwhite;
}
@media only screen and (max-width: 780px){
  .commonStyle__zt3Link {
    color: #2e2d2d;
    text-shadow: 0px 0px 2px #e46317;
  }
  .KbSubCategoryContainer__contentList, .KbSubCategoryContainer__contentList:nth-child(3n-3) {
    margin: 2.5%;
    padding: 5%;
  }
}
.ScrollSticky__type2 {
  background: transparent !important;
}
.DropDown__dropdown {
  background: #FFF;
}
/*Removed by Umesh*/
/*.Footer__footerInfo, .Footer__footerBg  {
  background: #f3bb2a;
  color: #2e2d2d;
}*/

/* change wording on first contact form section header */
.TicketFormLeftContainer__sectionName.Category_and_Contact_Form {
    font-size: 0;
}
.TicketFormLeftContainer__sectionName.Category_and_Contact_Form::after {
    content: "Please select the message category then contact form";
    font-size: 1rem;
}
.Footer__footerInfo_real {
  padding: 20px 0px;
  color: var(--color-greyShade70);
  justify-content: space-around;
  -webkit-box-align: center;
  align-items: center;
}
.Footer__footerInfo {
  display:none;
  visibility:hidden:
}
//Added by Umesh
.ticketForm .custom_footer{display:none!important;}
.Footer__footerBg{display:none;visibility:hidden;}
.custom_footer{display:block;background: #f3bb2a;color: #2e2d2d;visibility: visible;}
.DateWidget__dateFocus,.DateWidget__date{background:white!important;}
.TicketFormLeftContainer__formTitle{font-size:0;}
.TicketFormLeftContainer__formTitle::after{content:"CONTACT US";font-size: 2rem;font-weight: 600;}
.TicketFormLeftContainer__sectionName.Detailed_Description, .BreadCrumbs__breadcrumbsView{display:none;}

.TicketFormLeftContainer__sectionName.Category_and_Contact_Form::before {
	content: "We strive to provide thoughtful support to every customer and expect the same respect in return. We maintain a zero-tolerance policy toward language that is vulgar, hateful, or threatening. In such cases, we reserve the right to withhold a response based on the context and tone of the message.";
    display: block;
    margin-bottom: 30px;
	color: black;
	font-size: 1rem;
}

.commonStyle__overflowDotted {
  white-space: unset !important;
}
.KbDetailRtContainer__widgetSection {
  display: none;
}
